<?
ob_start();
session_start();
	if($_SESSION['lang']=='')
	{
		$_SESSION['lang'] = "en";
	}	
	include 'languages/lang_buybid_'.$_SESSION['lang'].'.php';
	include 'languages/lang_common_'.$_SESSION['lang'].'.php';
 	include("include/db.inc.php");
	include("include/bit_functions.inc.php");
	include("include/functions.php"); 
   $db1=new db;
   $db1->open();
   mysql_query("SET NAMES 'utf8'");
   $currency_symbol_new=symbol_currency();
   $uid=$_SESSION['uid'];
   
  ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="<?=_BASEURL_?>/" />
<meta content="<?=_TITLE1_?> offers bargain auctions of new brand products. Save up to 70% for every product almost. Bid and Win high quality products.<?=_TITLE1_?> offers amazing bargains." />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Info-Tech Ltd. | We simplify web 2.0"/>
<title><?=_DOOBDS_?> | Purchase Green Credits</title> 
<link href="css/english/index.css" rel="stylesheet" type="text/css" />
<link href="css/english/myaccount.css" rel="stylesheet" type="text/css" />
<link href="css/english/buybid.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/index.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/index_sec.css" rel="stylesheet" type="text/css" />
<!--[if lte IE 6]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie6.css?0:102290); /* ]]> */</style><![endif]-->
<!--[if gte IE 7]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie7.css?0:99961); /* ]]> */</style><![endif]-->
<script language="javascript">
function select_pack(packid,pack)
{
document.frm.pkgid.value=packid;
document.getElementById('selection').innerHTML=pack;
}

function valid(code)
{
if(document.frm.pkgid.value=='' )
	
	{
		alert("<?=_PLZ_SEL_PACK_?>");
		document.frm.pkgid.focus();
		return false;
	}
	
	
}

function valid2(code)
{

	if(document.frm.disc_code.value=='' || document.frm.disc_code.value!=code )
	
	{
		if(confirm("Please Enter Your 10 digit Code"))
		{
		document.frm.disc_code.focus();
		return false;
		
		}
	}
	
}
</script>

</head>
<body>
<div id="container">
<? include("header.php");?>

<div style="float:left; width:220px;"><? include("view.php");?></div>
  <div style="float:left; width:740px; margin-top:-2px;">
  
  <div class="prof">
  </div>
  <div class="profmid" style="padding-top:10px; color:#FFFFFF; font-size:13px"><strong >MY PROFILE</strong>


  
  </div>
  
  <div class="profbel">
  </div>
  
  </div>
<div style="clear:both"><? include("footer.php");?></div>
</div>
</body>
</html>

</body>
</html>
